summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAmadeusz Żołnowski <aidecoe@gentoo.org>2016-08-29 22:20:23 +0100
committerAmadeusz Żołnowski <aidecoe@gentoo.org>2016-08-29 22:20:23 +0100
commit7d095f266d03aa1232106ccb017e3d28216b4477 (patch)
tree959ae84bde6c607971bb16202a3cf05125fc3126 /dev-erlang/goldrush
parentdev-erlang/riakc: Bump version to 2.4.1 (diff)
downloadgentoo-7d095f266d03aa1232106ccb017e3d28216b4477.tar.gz
gentoo-7d095f266d03aa1232106ccb017e3d28216b4477.tar.bz2
gentoo-7d095f266d03aa1232106ccb017e3d28216b4477.zip
dev-erlang/goldrush: Die on rm failure
Diffstat (limited to 'dev-erlang/goldrush')
-rw-r--r--dev-erlang/goldrush/goldrush-0.1.8.1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/dev-erlang/goldrush/goldrush-0.1.8.1.ebuild b/dev-erlang/goldrush/goldrush-0.1.8.1.ebuild
index 30b39fcb728..ae1dd030121 100644
--- a/dev-erlang/goldrush/goldrush-0.1.8.1.ebuild
+++ b/dev-erlang/goldrush/goldrush-0.1.8.1.ebuild
@@ -28,5 +28,5 @@ S="${WORKDIR}/${MY_P}"
src_prepare() {
rebar_src_prepare
# 'priv' directory contains only edoc.css, but doc isn't going to be built.
- rm -r "${S}/priv"
+ rm -r "${S}/priv" || die
}